Early access - contact your account manager to enable card issuing for your platform.
reason to lost or stolen if the card may be misused. Closing the last card does not close the card account, and its balance remains available.closed state, and the cardStateChanged webhook is sent.404 Not Found if the card does not exist; 422 Unprocessable Content if the card is issuing, rejected or already closed.Authorization: ********************{
"reason": "noLongerNeeded"
}curl --location 'https://my.test-1.account.finlego.com/api/child-brand-integration/baas/Cards//close' \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '{
"reason": "noLongerNeeded"
}'{
"id": "0f8e2b6a-3c4d-4e5f-9a1b-7c2d3e4f5a6b",
"externalId": "card-000123",
"clientId": "5e505642-9024-474d-9434-e5a44f505cc5",
"cardProductId": "06776ac8-abe1-475b-92ee-72405c7b0e60",
"cardholderId": "29de7042-59a4-4af9-acc9-c12b40cdf661",
"cardholderName": "ANNA SCHMIDT",
"cardName": "Marketing subscriptions",
"type": "virtual",
"network": "visa",
"currency": "USD",
"state": "issuing",
"stateReason": null,
"last4": "4821",
"expirationMonth": 9,
"expirationYear": 2029,
"accountId": "3d07c219-0a88-45be-9cfc-91e9d095a1e9",
"limits": [
{
"amount": 1000,
"interval": "perAuthorization"
}
],
"shipping": {
"address": {
"streetLine1": "string",
"streetLine2": "string",
"city": "string",
"state": "string",
"zip": "string",
"country": "string"
},
"recipientName": "Anna Schmidt",
"phoneNumber": "+4930123456789"
},
"createdAt": "2026-09-29T10:00:00Z"
}